<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/mu/controllers/mu.php";
class Mumat extends Mu {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'mu';
		$this->modul = 'mumat';
		
		$this->title = 'LAPORAN MUTASI BAHAN BAKU';
		$this->mat_type = '1';
		$this->tp_barang = "IN ('1')";
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
		
	}
}